Subject: Re: [TR] Paint code

From: <[email-masked]>
Date: Thu, 17 Jan 2019 18:06:05 -0500

I pretty  much wrote the underhood guidelines for the TRA judging parameters. I cant say I ever saw the markings you describe. I had probably seen and worked on more engines over the range of production than most at the time and still have sizable collection of spares. 

One odd thing i did discover along the way was that production info was written underneath the commission plate. (It was an earlier larger plate) Having not normally removing plates from cars I can't speak to the frequency of this happening. 

Tom 
---- John Macartney <[email-masked]> wrote: 
> Jim
> 
> 
> 
> In the rebuild of your car, did you by chance find any obscure markings in yellow or white chinagraph chalk on the engine block? These were common identifiers used at the factory that were understood by those who worked in engine assembly – but no-one else. Primarily, the mark was to distinguish the machined but unassembled block as being an ultimate engine for a North America spec car. Not all the blocks had these marks but I do know many others have encountered them years later and wondered what the hell they were. Being anxious to replicate what had been there after re-painting the block, they replaced the code. I’d be very surprised if TRA or VTR have extra marks in their judging books – or even deduct marks if they weren’t there.
> 
> 
> 
> Cheers, Jonmac
> 
> 
> 
> From: Triumphs <[email-masked]> On Behalf Of Jim Henningsen
> Sent: 17 January 2019 12:31
> To: [email-masked]
> Cc: Triumphs <[email-masked]>
> Subject: Re: [TR] Paint code
> 
> 
> 
> Bill:
> 
> I have the TRA judging guide for the TR4 and have been using it as my plumb line for the restoration going back to 2010 when I purchased the car.  The trick is what to tell the auto paint store for a color to match that would be acceptable to judges.  My goal isn’t to beat everyone in a concours but to faithfully recreate the car as it was born.  I am not interested in trophies.  Over the 8 years restoring this car, s I have sometimes found it hard to get info from the expert judges and respected restorers of these cars. I’d love to know more specifics on the color and or source that experts in TRA think correct.  Also, I heard Macy’s Garage had an early TR4at the last TRA event.  Does anyone have any detailed photos of that car they could share.  The few I saw looked magnificent and they have such a great reputation.
> 
> Thanks so much,
> 
> Jim Henningsen
> 
> Sent from my iPad
> 
> 
> On Jan 16, 2019, at 10:42 PM, [email-masked] <mailto:[email-masked]>  <[email-masked] <mailto:[email-masked]> > wrote:
> 
> Judging guide Reference Should be TRA, my oversight.
> 
> Bill
> 
> 
> 
> On Jan 16, 2019, at 8:29 PM, [email-masked] <mailto:[email-masked]>  <[email-masked] <mailto:[email-masked]> > wrote:
> 
> If y’all will allow one more “authority” to weigh in, the VTR Judging Guidlines state, “The canister is painted ice blue (specific color unknown) which takes a pale green caste with age.”
> 
> 
> 
> I’ll stick with my Valspar Peacock Blue.
> 
> 
> 
> Cheers,
> 
> Bill
> 
> Sent from my Motorola 8000X
> 
> 
> On Jan 16, 2019, at 2:09 PM, Don Hiscock <[email-masked] <mailto:[email-masked]> > wrote:
> 
> The TR Register (UK) forum had a thread on the subject of oil filter canister housings a few years ago.
> 
> https://www.tr-register.co.uk/forums/index.php?/topic/44252-oil-filter-bowl/
> 
> 
> 
> Note especially the comments by our late, great friend Alec Pringle about his experience with lots of variations and the quite realistic comment that S-T were a lot more worried about keeping lines going and spares supplied than getting details "right" around shade.
> 
> 
> 
> The thread has some useful info, but this is one of those don't-sweat-it subjects around our cars.
> 
> 
> 
> Don
> 
> 1962 TR3B TSF202L
> 
> 
> 
> On Tue, Jan 15, 2019 at 11:01 PM James Henningsen <[email-masked] <mailto:[email-masked]> > wrote:
> 
> Anyone have a source for correct paint color on early 1962 TR4 oil filter canister housing.  TRA judging manual says ice blue that patinas to a pale green.  Looking for a color code I can give my paint shop.   Thanks to any concours experts out there.
> Jim Henningsen
> Ocala FL
> 
> 
> Sent from my iPhone
> ** [email-masked] <mailto:[email-masked]>  **
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
> 
> Unsubscribe/Manage: http://autoxteam.net/mailman/options/triumphs/[email-masked] <http://autox.team.net/mailman/options/triumphs/[email-masked]>
> 
> ** [email-masked] <mailto:[email-masked]>  **
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
> 
> ** [email-masked] <mailto:[email-masked]>  **
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
> 
> 
> 
> ---
> This email has been checked for viruses by Avast antivirus software.
> https://www.avast.com/antivirus

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]